@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");

* {
  margin: 0;
  padding: 0;
}
body {
  overflow-x: hidden;
  font-family: Lato;
}

.upper-menu {
  overflow: hidden;
  background-color: #01aabd;
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 50px;
}

.upper-menu__left {
  padding-left: 2.93%;
  padding-top: 1%;
}
.upper-menu__left a {
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
}

.upper-menu__right {
  padding-right: 4.93%;
  padding-top: 1%;
}
.upper-menu__right a {
  text-decoration: none;
  display: inline-block;
  padding-left: 10px;
}

.navbar {
  display: flex;
  justify-content: space-between;
  background-image: linear-gradient(
    135deg,
    rgba(230, 249, 249, 0.8) 0%,
    rgba(243, 254, 255, 0.8) 100%
  );
  width: 100%;
  font-size: 13px;
  height: 76px;
}
.navbar__left {
  padding-left: 2.93%;
  padding-top: 0.7%;
}
.navbar__left ul li {
  list-style-type: none;
  display: inline-block;
  width: 98px;
}
.navbar__left ul li:first-child {
  width: 120px;
}
.navbar__left ul li a {
  text-decoration: none;
  color: #212121;
  font-weight: 600;
}
a.active {
  color: #ff8d3e !important;
}
.active-border {
  background-color: #ff8d3e;
  border-radius: 3.5px;
  box-shadow: 0 2px 4px 0 rgba(255, 141, 62, 0.56);
  width: 38px;
  height: 2px;
}
.navbar__right {
  padding-right: 2.93%;
  padding-top: 1.5%;
}
.navbar__right ul li {
  list-style-type: none;
  display: inline-block;
  padding-left: 14px;
  height: 100%;
  vertical-align: middle;
}
.navbar-button {
  border-radius: 4px;
  outline: none;
  width: 120px;
  height: 36px;
  border: none;
  color: #ffffff;
  font-family: Lato;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  font-weight: 600;
}

.running-text {
  width: 100%;
  color: #ffffff;
  display: flex;
  height: 72px;
}
.running-text__left {
  width: 25%;
  padding: 23px 0;
  background-color: #e26b26;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}
.running-text__right {
  width: 75%;
  background-color: #f9a16e;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  padding: 24px 0;
}

.marquee-wrapper {
  overflow: hidden;
}

.marquee-text-content {
  display: flex;
  flex-direction: row;
  width: 10000px;
}

.marquee-text {
  float: left;
}

.marquee-text span {
  animation: marquee-animation 15s infinite linear;
  position: relative;
  padding: 0 25px;
}

@keyframes marquee-animation {
  from {
    left: 0;
  }
  to {
    left: -100%;
  }
}

.banner {
  background-image: url("../img/banner.svg");
  background-size: 100%;
  bakcground-repeat: no-repeat;
  width: 100%;
  height: 407px;
}
.book-sections {
  background-image: url("../img/background.svg");
  background-size: cover;
  background-position: 100%;
  width: 100%;
  height: 1276px;
}
.new-book {
  display: flex;
  padding: 4.08% 0;
  height: 26.6rem;
}
.book-section__collection {
  padding-left: 4.32%;
  position: relative;
}
.book-section__collection-title {
  color: #e26b26;
  font-size: 60px;
  line-height: 72px;
  font-weight: 700;
}
.book-section__collection-subtitle {
  color: #343434;
  font-family: Lato;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}
.book-section-btn {
  position: absolute;
  bottom: 1.5rem;
}
.book-section__button {
  background-color: #01aabd;
  border-radius: 3px;
  box-shadow: 0 7px 15px 0 rgba(1, 170, 189, 0.24);
  width: 198px;
  height: 48px;
  color: #ffffff;
  border: none;
}
.book-section-list {
  padding-left: 1.32%;
}
.book-section-list ul li {
  text-decoration: none;
  display: inline-flex;
  width: 250px;
  padding: 0px 17px;
}
.book-section-list__box {
  background-color: #ffffff;
  border-radius: 18px;
  box-shadow: 3px 18px 64px 0 rgba(0, 53, 59, 0.1);
  width: 248px;
  height: 295px;
  position: relative;
  top: 7.5rem;
}
.book-section-list__box-image {
  padding: 0 10%;
  position: absolute;
  top: -103px;
}
.book-section-list__box-description {
  padding: 7% 9.7%;
  position: absolute;
  bottom: 10px;
}
.book-section-list__box-description-title {
  color: #212121;
  font-size: 18px;
  line-height: 22px;
  text-align: left;
}
.book-section-list__box-description-creator {
  color: #8e8e8e;
  font-family: Lato;
  font-size: 13px;
  line-height: 16px;
  text-align: left;
}
.book-section-list__box-description-desc {
  color: #212121;
  font-family: Lato;
  font-size: 12px;
  line-height: 14px;
  width: 201px;
  text-align: left;
}
.book-section-list__box-description-readmore {
  color: #ff8d3e;
  font-family: Lato;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
}

.pop-book {
  height: 550px;
  margin: 9.08% 0 7.08% 0;
}
.popular-books {
  margin: 0 3.73% 0 5.78%;
  display: flex;
  justify-content: space-between;
}
.popular-book {
  margin: 4.5% 2.73% 2.5% 4.78%;
}
.popular-book ul li {
  text-decoration: none;
  display: inline-flex;
  width: 231px;
}
.popular-book__title {
  display: flex;
}
.popular-book__collection-image {
  background-image: url("../img/popular-box.svg");
  border-radius: 25.25px 0;
  width: 218px;
  height: 288px;
  position: relative;
}
.popular-book__collection-image img {
  position: absolute;
  top: 23px;
  left: 19px;
}
.popular-book__collection-description {
  text-align: center;
  position: relative;
  height: 160px;
}
.popular-book__collection-description-rating {
  color: #434343;
  font-size: 18px;
  line-height: 22px;
  padding: 13px 0;
}
.popular-book__collection-description-title {
  color: #212121;
  font-size: 26px;
  line-height: 31px;
  width: 200px;
  font-weight: 600;
  padding-bottom: 10px;
}
.popular-book__collection-description-creator {
  color: #8b8b8b;
  font-size: 16px;
  line-height: 19px;
}

.news-article {
  background-image: url("../img/news-article.svg");
  width: 100%;
  height: 630px;
  padding: 30px 0;
}
.news-article__title {
  color: #e26b26;
  font-size: 45px;
  line-height: 54px;
  text-align: center;
  font-weight: 600;
}
.news-article-collection {
  height: 400px;
  margin: 4% 1.5% 2.5%;
}
.news-article-collection ul li {
  text-decoration: none;
  display: inline-grid;
  width: 405px;
  position: relative;
}
.news-article-collection__image-1 {
  background-image: url("../img/news-article-1.png");
  background-size: 100%;
  border-radius: 10px;
  box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.12);
  width: 390px;
  height: 245px;
  position: relative;
}
.news-article-collection__image-2 {
  background-image: url("../img/news-article-2.png");
  background-size: 100%;
  border-radius: 10px;
  box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.12);
  width: 390px;
  height: 245px;
  position: relative;
}
.news-article-collection__image-3 {
  background-image: url("../img/news-article-3.png");
  background-size: 100%;
  border-radius: 10px;
  box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.12);
  width: 390px;
  height: 245px;
  position: relative;
}
.news-article-collection__description {
  background-color: #ffffff;
  border-radius: 12px;
  width: 368px;
  height: 194px;
  position: absolute;
  top: 12rem;
  left: 0.75rem;
}
.news-article-collection__description-status-box {
  background-color: #ba4501;
  border-radius: 13.5px;
  width: 118px;
  height: 27px;
  position: absolute;
  top: -13px;
  left: 24px;
}
.news-article-collection__description-status-box-text {
  color: #eeecea;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  padding: 5px;
}
.news-article-collection__description-detail {
  margin: 25px;
}
.news-article-collection__description-date-info {
  color: #e26b26;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  padding: 15px 0 5px;
}
.news-article-collection__description-desc {
  color: #212121;
  font-size: 24px;
  line-height: 32px;
  width: 315px;
  text-align: left;
  font-weight: 600;
  padding: 10px 0;
}

.video-section {
  width: 100%;
  height: 387px;
  display: flex;
}
.video-section__left {
  background-image: url("../img/video-banner-left.svg");
  background-size: 100%;
  width: 43%;
  position: relative;
}
.video-section__left-text {
  margin-left: 6rem;
  margin-top: 11rem;
}
.video-section__left-text-underline {
  background-color: #ff8d3e;
  border-radius: 3.5px;
  width: 52px;
  height: 5px;
  position: absolute;
  top: 13.4rem;
  left: 6rem;
}
.video-section__right {
  /* background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.9)),
    url("../img/video-banner-right.png"); */
  background-image: url("../img/video-banner-right.png");
  background-size: cover;
  width: 57%;
  opacity: 0.9;
  position: relative;
}
.video-section__right-circle {
  background-color: #dfdfdf;
  border-radius: 100%;
  width: 52px;
  height: 52px;
  position: absolute;
}
.video-section__right-play {
  background-color: #000000;
  width: 34px;
  height: 34px;
  position: absolute;
  border-radius: 0 50px 50px 0;
}

.footer {
  background-image: url("../img/footer-background.svg");
  width: 100%;
  height: 520px;
  position: relative;
  padding: 3.5% 0 0 0;
}
.footer-upper {
  display: flex;
  justify-content: space-between;
}
.footer-upper-left {
  margin-left: 4.5%;
  margin-bottom: 3%;
  display: inline-block;
  vertical-align: middle;
}
.footer-upper-right {
  margin-right: 4.5%;
  margin-bottom: 3%;
  margin-top: 2%;
}
.footer-below {
  display: flex;
  margin: 1% 4.5%;
}
.footer-below__location {
  width: 54%;
}
.footer-below__title {
  color: #ff8d3e;
  font-size: 24px;
  line-height: 22px;
  text-align: left;
  font-weight: 600;
  padding-bottom: 20px;
}
.footer-below__title-desc {
  display: flex;
  padding-bottom: 20px;
}
.footer-below__location-address {
  color: #8b8b8b;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  text-align: left;
}
.footer-below__menu {
  width: 23%;
}
.footer-below__title-menu {
  display: flex;
}
.footer-below__title-menu ul li {
  list-style-type: none;
  width: 98px;
  height: 30px;
  font-weight: 600;
  color: #01aabd;
}
.footer-below__about {
  width: 23%;
}
td {
  padding-bottom: 5px;
}
.footer-copyright {
  position: absolute;
  bottom: 1.5rem;
  left: 35rem;
}

@media only screen and (min-width: 993px) and (max-width: 1224px) {
  .navbar__left ul li {
    width: 64px;
  }
  .navbar__left ul li:first-child {
    width: 104px;
  }
  .navbar__right {
    padding-top: 2.5%;
  }
  .navbar__right ul li {
    padding-left: 13px;
  }
  .navbar-button {
    width: 97px;
  }

  .running-text__left {
    width: 24%;
    padding: 23px 0;
    font-size: 17px;
  }
  .running-text__right {
    width: 76%;
    font-size: 17px;
  }

  .book-section__collection-title {
    font-size: 37px;
  }
  .book-section__collection-subtitle {
    font-size: 13px;
  }
  .book-section__button {
    width: 124px;
  }
  .book-section-list ul li {
    text-decoration: none;
    display: inline-flex;
    width: 225px;
    padding: 0px 10px;
  }
  .book-section-list__box-image {
    left: -6px;
  }
  .book-section-list__box-image img {
    width: 190px;
  }

  .popular-books {
    padding-top: 3%;
  }
  .popular-book-btn {
    padding-top: 20px;
  }
  .popular-book__collection-image img {
    width: 145px;
    top: 23px;
    left: 15px;
  }
  .popular-book__collection-image {
    width: 170px;
    height: 238px;
  }
  .popular-book ul li {
    width: 175px;
  }
  .popular-book__collection-description {
    left: -10px;
  }
  .popular-book__collection-description-rating {
    font-size: 16px;
  }
  .popular-book__collection-description-title {
    font-size: 18px;
  }
  .popular-book__collection-description-creator {
    font-size: 14px;
  }

  .news-article-collection ul li {
    width: 319px;
  }
  .news-article__title {
    font-size: 37px;
  }
  .news-article-collection__image-1 {
    width: 306px;
  }
  .news-article-collection__image-2 {
    width: 306px;
  }
  .news-article-collection__image-3 {
    width: 306px;
  }
  .news-article-collection__description {
    width: 279px;
  }
  .news-article-collection__description-date-info {
    font-size: 12px;
    padding-top: 0px;
  }
  .news-article-collection__description-desc {
    font-size: 19px;
    line-height: 29px;
    width: 238px;
    text-align: left;
    font-weight: 600;
    padding: 10px 0;
  }

  .footer-below__title-menu ul li {
    list-style-type: none;
    width: 98px;
    height: 30px;
    font-weight: 600;
    color: #01aabd;
    font-size: 15px;
  }
  .footer-upper-left img {
    width: 167px;
  }
  .footer-upper-right {
    font-size: 16px;
  }
  .footer-copyright {
    bottom: 2rem;
    left: 28rem;
  }
  .footer-below__title-menu ul li {
    font-size: 15px;
  }
  .footer-below__title {
    font-size: 20px;
  }

  .footer-below__location-address {
    font-size: 15px;
  }
  td {
    font-size: 15px;
  }

  .banner {
    height: 350px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .upper-menu {
    height: 42px;
  }
  .upper-menu__left {
    padding-top: 1.7%;
  }
  .upper-menu__right {
    padding-top: 1.4%;
  }
  .navbar {
    height: 61px;
  }
  .navbar__left {
    padding-top: 0;
  }
  .navbar__left ul li {
    width: 55px;
  }
  .navbar__left ul li:first-child {
    width: 85px;
  }
  .navbar__right {
    padding-top: 1.7%;
  }
  .navbar__right ul li {
    padding-left: 13px;
  }
  .navbar-button {
    width: 97px;
  }
  .running-text {
    height: 60px;
  }
  .running-text__left {
    width: 24%;
    padding: 18px 0;
    font-size: 14px;
  }
  .running-text__right {
    width: 76%;
    font-size: 14px;
  }
  .book-section__collection {
    padding-top: 4rem;
  }
  .book-section__collection img {
    width: 100px;
  }
  .book-section__collection-title {
    font-size: 30px;
  }
  .book-section__collection-subtitle {
    font-size: 13px;
  }
  .book-section__button {
    width: 104px;
    height: 33px;
  }
  .book-section-list ul li {
    width: 160px;
    padding: 0px 7px;
  }
  .book-section-list__box {
    width: 248px;
    height: 207px;
    top: 10.5rem;
  }
  .book-section-list__box-image {
    left: 2px;
  }
  .book-section-list__box-image img {
    width: 125px;
  }
  .book-section-list__box-description {
    padding: 7% 4.7%;
  }
  .book-section-list__box-description-title {
    font-size: 16px;
  }
  .book-section-list__box-description-creator {
    font-size: 12px;
  }
  .book-section-list__box-description-desc {
    font-size: 11px;
    line-height: 13px;
    width: 146px;
  }
  .book-section-list__box-description-readmore {
    font-size: 11px;
  }

  .popular-books {
    padding-top: 15%;
  }
  .popular-book-btn {
    padding-top: 20px;
  }
  .popular-book__collection-image img {
    width: 101px;
    top: 23px;
    left: 15px;
  }
  .popular-book__collection-image {
    width: 133px;
    height: 190px;
  }
  .popular-book ul li {
    width: 138px;
  }
  .popular-book__collection-description {
    left: -35px;
  }
  .popular-book__collection-description-rating img {
    width: 80px;
  }
  .popular-book__collection-description-rating {
    font-size: 14px;
  }
  .popular-book__collection-description-title {
    font-size: 16px;
  }
  .popular-book__collection-description-creator {
    font-size: 12px;
  }

  .news-article__title {
    font-size: 30px;
  }
  .news-article-collection ul li {
    width: 245px;
  }
  .news-article-collection__image-1 {
    width: 235px;
  }
  .news-article-collection__image-2 {
    width: 235px;
  }
  .news-article-collection__image-3 {
    width: 235px;
  }
  .news-article-collection__description {
    width: 215px;
  }
  .news-article-collection__description-date-info {
    font-size: 12px;
    padding-top: 0px;
  }
  .news-article-collection__description-desc {
    font-size: 15px;
    line-height: 29px;
    width: 178px;
  }

  .footer-upper__right {
    font-size: 15px;
  }
  .footer-below__title-menu ul li {
    list-style-type: none;
    width: 98px;
    height: 30px;
    font-weight: 600;
    color: #01aabd;
    font-size: 15px;
  }
  .footer-upper-left img {
    width: 140px;
  }
  .footer-upper-right {
    font-size: 12px;
  }
  .footer-upper-right input {
    idth: 173px;
    height: 32px;
  }
  .footer-below__location {
    width: 45%;
  }
  .footer-below__menu {
    width: 32.5%;
  }
  .footer-below__about {
    width: 32.5%;
  }
  .footer-below__title-menu ul li {
    font-size: 13px;
  }
  .footer-below__title {
    font-size: 17px;
  }

  .footer-below__location-address {
    font-size: 13px;
  }
  td {
    font-size: 13px;
  }
  .footer-copyright {
    bottom: 1.5rem;
    left: 20rem;
  }
  .footer-copyright p {
    font-size: 14px;
  }
}

@media only screen and (min-width: 623px) and (max-width: 767px) {
  .upper-menu {
    height: 42px;
  }
  .upper-menu__left {
    padding-top: 1.7%;
  }
  .upper-menu__right {
    padding-top: 1.4%;
  }
  .navbar {
    height: 90px;
    display: contents;
  }
  .navbar__left {
    padding-top: 0;
    width: 100%;
  }
  .navbar__left ul li {
    text-align: center;
    /* width: 40px; */
  }
  .navbar__left ul li:first-child {
    /* width: 190px; */
  }
  .active-border {
    margin: 0 23px 0 29px;
  }
  .navbar__right {
    padding: 1.7% 0;
    width: 100%;
    text-align: center;
  }
  .navbar__right img {
    width: 20px;
  }
  .navbar__right ul li {
    padding-left: 13px;
    text-align: center;
  }
  .navbar-button {
    width: 65px;
    font-size: 10px;
    height: 25px;
  }

  .running-text {
    height: 50px;
    display: contents;
  }
  .running-text__left {
    width: 100%;
    padding: 0 0;
    font-size: 14px;
  }
  .running-text__right {
    width: 100%;
    font-size: 14px;
    height: 30px;
    padding: 0;
  }

  .book-sections {
    height: 242rem;
  }
  .new-book {
    display: contents;
  }
  .book-section__collection {
    /* padding-left: 4.32%; */
    position: relative;
    width: 100%;
    text-align: center;
    height: 337px;
    padding-top: 2rem;
  }
  .book-section__collection-title {
    font-size: 37px;
  }
  .book-section__collection-subtitle {
    font-size: 13px;
  }
  .book-section-btn {
    width: 100%;
    display: initial;
    position: relative;
  }
  .book-section-list {
    text-align: center;
    padding-left: 0;
    height: 1177px;
  }
  .book-section-list ul {
    display: inline-block;
  }
  .book-section-list ul li {
    display: block;
    padding: 66px 10px;
  }
  .book-section-list__box-image {
    left: -6px;
  }
  .book-section-list__box-image img {
    width: 190px;
  }

  .pop-book {
    /* height: 40rem; */
    margin: 25.08% 0 7.08% 0;
  }
  .popular-books {
    width: 100%;
    text-align: center;
    margin: 0;
  }
  .popular-book-btn {
    padding-top: 20px;
  }
  .popular-books {
    display: initial;
  }
  .popular-book {
    text-align: center;
    padding-left: 0;
    height: 1177px;
  }
  .popular-book ul {
    display: inline-block;
  }
  .popular-book ul li {
    display: block;
    width: 100%;
    /* padding: 22px 10px; */
  }
  .popular-book__collection-image img {
    width: 145px;
    top: 23px;
    left: 15px;
  }
  .popular-book__collection-image {
    width: 170px;
    height: 238px;
  }
  .popular-book ul li {
    width: 175px;
  }
  .popular-book__collection-description {
    left: -10px;
  }
  .popular-book__collection-description-rating {
    font-size: 16px;
  }
  .popular-book__collection-description-title {
    font-size: 18px;
  }
  .popular-book__collection-description-creator {
    font-size: 14px;
  }

  .news-article {
    height: 80rem;
    width: 100%;
    position: relative;
  }
  .news-article-collection {
    text-align: center;
    padding-left: 0;
  }
  .news-article-collection ul {
    display: inline-block;
  }

  .news-article-collection ul li {
    display: block;
    width: 100%;
    padding: 58px 0px;
  }

  .news-article__title {
    font-size: 37px;
  }
  .news-article-collection__image-1 {
    width: 306px;
  }
  .news-article-collection__image-2 {
    width: 306px;
  }
  .news-article-collection__image-3 {
    width: 306px;
  }
  .news-article-collection__description {
    width: 279px;
  }
  .news-article-collection__description-date-info {
    font-size: 12px;
    padding-top: 0px;
  }
  .news-article-collection__description-desc {
    font-size: 19px;
    line-height: 29px;
    width: 238px;
    text-align: left;
    font-weight: 600;
    padding: 10px 0;
  }
  .news-article-btn {
    bottom: 2rem;
    width: 100%;
    position: absolute;
  }

  .video-section {
    width: 100%;
    position: relative;
    display: grid;
  }
  .video-section__left-text {
    margin: 0;
  }
  .video-section__left-text p {
    text-align: center;
    top: 42%;
    left: 10%;
    position: absolute;
  }
  .video-section__left-text-underline {
    top: 60%;
    left: 11%;
    position: relative;
  }
  .video-section__left {
    width: 100%;
  }
  .video-section__right {
    width: 100%;
  }

  .footer {
    width: 100%;
    background-size: cover;
    height: 48rem;
    position: relative;
    padding: 4.5% 0 0 0;
  }
  .footer-upper {
    display: inline-block;
    width: 100%;
    text-align: center;
  }
  .footer-upper-left {
    margin-left: 0;
    margin-bottom: 0;
    display: inline-block;
  }
  .footer-upper-right p {
    text-align: center !important;
    font-size: 16px !important;
    width: 100%;
  }
  .footer-upper-right {
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 0;
  }

  .footer-below {
    display: inline-block;
    position: absolute;
    top: 29%;
    text-align: center;
    left: 30%;
  }
  .footer-below__title-menu ul li {
    list-style-type: none;
    width: 98px;
    height: 30px;
    font-weight: 600;
    color: #01aabd;
    font-size: 15px;
  }
  .footer-upper-left img {
    width: 140px;
  }
  .footer-upper-right {
    font-size: 12px;
  }
  .footer-upper-right input {
    width: 173px;
    height: 32px;
  }
  .footer-below__title-menu ul li {
    font-size: 13px;
  }
  .footer-below__title {
    font-size: 17px;
    text-align: center;
    width: 180px;
  }

  .footer-below__location-address {
    font-size: 13px;
  }
  td {
    font-size: 13px;
  }
  .footer-copyright {
    bottom: 1.5rem;
    left: 15rem;
  }
  .footer-copyright p {
    font-size: 14px;
  }

  .banner {
    height: 217px;
  }
}

@media only screen and (max-width: 622px) {
  .upper-menu {
    height: 42px;
  }
  .upper-menu__left {
    padding-top: 1.7%;
  }
  .upper-menu__right {
    padding-top: 1.4%;
  }
  .navbar {
    height: 90px;
    display: contents;
  }
  .navbar__left {
    padding-top: 0;
    width: 100%;
  }
  .navbar__left ul li {
    text-align: center;
    width: 190px;
    height: 34px;
  }
  .navbar__left ul li:first-child {
    width: 190px;
  }
  .active-border {
    margin: 0 23px 0 74px;
  }
  .navbar__right {
    padding: 1.7% 0;
    width: 100%;
    text-align: center;
  }
  .navbar__right img {
    width: 20px;
  }
  .navbar__right ul li {
    padding-left: 13px;
    text-align: center;
  }
  .navbar-button {
    width: 65px;
    font-size: 10px;
    height: 25px;
  }

  .running-text {
    height: 50px;
    display: contents;
  }
  .running-text__left {
    width: 100%;
    padding: 0 0;
    font-size: 14px;
  }
  .running-text__right {
    width: 100%;
    font-size: 14px;
    height: 30px;
    padding: 0;
  }

  .book-sections {
    height: 242rem;
  }
  .new-book {
    display: contents;
  }
  .book-section__collection {
    /* padding-left: 4.32%; */
    position: relative;
    width: 100%;
    text-align: center;
    height: 337px;
    padding-top: 2rem;
  }
  .book-section__collection-title {
    font-size: 37px;
  }
  .book-section__collection-subtitle {
    font-size: 13px;
  }
  .book-section-btn {
    width: 100%;
    display: initial;
    position: relative;
  }
  .book-section-list {
    text-align: center;
    padding-left: 0;
    height: 1177px;
  }
  .book-section-list ul {
    display: inline-block;
  }
  .book-section-list ul li {
    display: block;
    padding: 66px 10px;
  }
  .book-section-list__box-image {
    left: -6px;
  }
  .book-section-list__box-image img {
    width: 190px;
  }

  .pop-book {
    /* height: 40rem; */
    margin: 25.08% 0 7.08% 0;
  }
  .popular-books {
    width: 100%;
    text-align: center;
    margin: 0;
  }
  .popular-book-btn {
    padding-top: 20px;
  }
  .popular-books {
    display: initial;
  }
  .popular-book {
    text-align: center;
    padding-left: 0;
    height: 1177px;
  }
  .popular-book ul {
    display: inline-block;
  }
  .popular-book ul li {
    display: block;
    width: 100%;
    /* padding: 22px 10px; */
  }
  .popular-book__collection-image img {
    width: 145px;
    top: 23px;
    left: 15px;
  }
  .popular-book__collection-image {
    width: 170px;
    height: 238px;
  }
  .popular-book ul li {
    width: 175px;
  }
  .popular-book__collection-description {
    left: -10px;
  }
  .popular-book__collection-description-rating {
    font-size: 16px;
  }
  .popular-book__collection-description-title {
    font-size: 18px;
  }
  .popular-book__collection-description-creator {
    font-size: 14px;
  }

  .news-article {
    height: 80rem;
    width: 100%;
    position: relative;
  }
  .news-article-collection {
    text-align: center;
    padding-left: 0;
  }
  .news-article-collection ul {
    display: inline-block;
  }

  .news-article-collection ul li {
    display: block;
    width: 100%;
    padding: 58px 0px;
  }

  .news-article__title {
    font-size: 37px;
  }
  .news-article-collection__image-1 {
    width: 306px;
  }
  .news-article-collection__image-2 {
    width: 306px;
  }
  .news-article-collection__image-3 {
    width: 306px;
  }
  .news-article-collection__description {
    width: 279px;
  }
  .news-article-collection__description-date-info {
    font-size: 12px;
    padding-top: 0px;
  }
  .news-article-collection__description-desc {
    font-size: 19px;
    line-height: 29px;
    width: 238px;
    text-align: left;
    font-weight: 600;
    padding: 10px 0;
  }
  .news-article-btn {
    bottom: 2rem;
    width: 100%;
    position: absolute;
  }

  .video-section {
    width: 100%;
    position: relative;
    display: grid;
  }
  .video-section__left-text {
    margin: 0;
  }
  .video-section__left-text p {
    text-align: center;
    top: 42%;
    left: 10%;
    position: absolute;
  }
  .video-section__left-text-underline {
    top: 60%;
    left: 11%;
    position: relative;
  }
  .video-section__left {
    width: 100%;
  }
  .video-section__right {
    width: 100%;
  }

  .footer {
    width: 100%;
    background-size: cover;
    height: 53rem;
    position: relative;
    padding: 4.5% 0 0 0;
  }
  .footer-upper {
    display: inline-block;
    width: 100%;
    text-align: center;
  }
  .footer-upper-left {
    margin-left: 0;
    margin-bottom: 0;
    display: inline-block;
  }
  .footer-upper-right p {
    text-align: center !important;
    font-size: 16px !important;
    width: 100%;
  }
  .footer-upper-right input {
    width: 173px;
    height: 32px;
  }
  .footer-upper-right {
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 0;
  }

  .footer-below {
    display: inline-block;
    position: absolute;
    top: 29%;
    text-align: center;
    left: 24%;
  }
  .footer-below__title-menu ul li {
    list-style-type: none;
    width: 98px;
    height: 30px;
    font-weight: 600;
    color: #01aabd;
    font-size: 15px;
  }
  .footer-upper-left img {
    width: 140px;
  }
  .footer-upper-right {
    font-size: 12px;
  }
  .footer-upper-right input {
    width: 173px;
    height: 32px;
  }
  .footer-below__title-menu ul li {
    font-size: 13px;
  }
  .footer-below__title {
    font-size: 17px;
    text-align: center;
    width: 180px;
    padding-top: 13px;
  }

  .footer-below__location-address {
    font-size: 13px;
  }
  td {
    font-size: 13px;
  }
  .footer-copyright {
    bottom: 1.5rem;
    left: 10rem;
  }
  .footer-copyright p {
    font-size: 14px;
  }
  .banner {
    height: 137px;
  }
}
